/* ALAP */

:root {
  --elsodlegesSzin: #0044aa;
  --masodlagosSzin: #002660;
  --lekerekites: 5px;
  --inputSzovegKeret: 1px solid #b6b6b6;
  --inputSzovegHatter: #fff;
  --inputSzovegBetuszin: #666666;
  --inputGombKeret: 1px solid var(--elsodlegesSzin);
  --inputGombHatter: var(--elsodlegesSzin);
  --inputGombBetuszin: #fff;
}

* {
box-sizing: border-box;
}

body {
font-family: "Arial";
font-size: 19px;
color: #666666;
line-height: 1.5;
}

input {
font-family: "Arial";
font-size: 19px;
color: #666666;
margin-right: 10px;
margin-bottom: 15px;
padding: 10px;
outline: none;
}

label {
display: block;
padding-bottom: 5px !important;
}

input {
-webkit-border-radius: var(--lekerekites);
border-radius: var(--lekerekites);
}

textarea, select, input[type="text"], input[type="password"] {
border: var(--inputSzovegKeret);
background: var(--inputSzovegHatter);
color: var(--inputSzovegBetuszin);
}

input[type="submit"], input[type="button"] {
border: var(--inputGombKeret);
background: var(--inputGombHatter);
color: var(--inputGombBetuszin);
cursor: pointer;
}

.lekerekitett {
-webkit-border-radius: var(--lekerekites);
border-radius: var(--lekerekites);
}

.lekerekitettFent {
-webkit-border-radius: var(--lekerekites) var(--lekerekites) 0 0;
border-radius: var(--lekerekites) var(--lekerekites) 0 0;
}

.lekerekitettLent {
-webkit-border-radius: 0 0 var(--lekerekites) var(--lekerekites);
border-radius: 0 0 var(--lekerekites) var(--lekerekites);
}

.teljesSzelesseg {
width: 100%;
}

.kozepre {
text-align: center;
}

.kulvilagNelkul {
margin: 0;
}

/* ALAP VEGE */

/* UZENETABLAK */

#uzenetAblakKulsoKeret {
position: absolute;
display: none;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: rgba(0,0,0,0.5);
}

#uzenetAblakBelsoKeret {
position: absolute;
top: 15%;
bottom: 15%;
left: 25%;
right: 25%;
background: #fff;
}

#uzenetAblakFejlecKeret {
background: var(--elsodlegesSzin);
padding: 15px;
color: #fff;
font-size: 26px;
text-align: center;
}

#uzenetAblakTartalomKeret {
/*
display: flex;
justify-content: center;
align-items: center;
*/
text-align: center;
position: absolute;
left: 0;
right: 0;
top: 70px;
bottom: 70px;
padding: 15px;
overflow: auto;
}

#uzenetAblakSzovege {
margin-bottom: 15px;
}

#uzenetAblakBezarKeret {
position: absolute;
display: block;
bottom: 15px;
width: 100%;
text-align: center;
}

@media (max-width: 600px) {
  #uzenetAblakBelsoKeret {
    top: 5%;
    bottom: 5%;
    left: 6%;
    right: 6%;
  }
}

/* UZENETABLAK VEGE */

/* BELEPO */

#belepoKeret {
border: 1px solid #fff;
background: #f0f0f0; 
margin: 50px auto;
width: 400px;
}

#belepoFejlec {
padding: 15px;
background: var(--elsodlegesSzin);
color: #fff;
font-size: 26px;
text-align: center;
}

#belepoTartalom {
padding: 15px;
}

@media (max-width: 600px) {
  #belepoKeret {
    width: 95%;
  }
}

/* BELEPO VEGE */